{
  "docusaurus-plugin-content-docs": {
    "default": {
      "path": "/4W6-WebServices/",
      "versions": [
        {
          "name": "current",
          "label": "Next",
          "isLast": true,
          "path": "/4W6-WebServices/",
          "mainDocId": "accueil",
          "docs": [
            {
              "id": "accueil",
              "path": "/4W6-WebServices/"
            },
            {
              "id": "notes/rencontre1.1",
              "path": "/4W6-WebServices/notes/rencontre1.1",
              "sidebar": "docs"
            },
            {
              "id": "notes/rencontre1.2",
              "path": "/4W6-WebServices/notes/rencontre1.2",
              "sidebar": "docs"
            },
            {
              "id": "notes/rencontre2.1",
              "path": "/4W6-WebServices/notes/rencontre2.1",
              "sidebar": "docs"
            },
            {
              "id": "notes/rencontre3.1",
              "path": "/4W6-WebServices/notes/rencontre3.1",
              "sidebar": "docs"
            },
            {
              "id": "notes/rencontre3.2",
              "path": "/4W6-WebServices/notes/rencontre3.2",
              "sidebar": "docs"
            },
            {
              "id": "notes/rencontre4.1",
              "path": "/4W6-WebServices/notes/rencontre4.1",
              "sidebar": "docs"
            },
            {
              "id": "notes/rencontre4.2",
              "path": "/4W6-WebServices/notes/rencontre4.2",
              "sidebar": "docs"
            }
          ],
          "draftIds": [],
          "sidebars": {
            "docs": {
              "link": {
                "path": "/4W6-WebServices/notes/rencontre1.1",
                "label": "notes/rencontre1.1"
              }
            },
            "tp": {},
            "labos": {},
            "cours": {}
          }
        }
      ],
      "breadcrumbs": true
    }
  }
}